Subject: Re: Trial Agreement Contract
From: "Michael B" <[email-masked]>
To: "Howard Deeter" <[email-masked]>
Date: Fri, 20 Sep 2013 09:00:26 -0400

Howard.
Jeff and Dave stopped by yesterday and said that the laminator would be in Monday and the installation would begin right away.  Please confirm that this is still the case and give me a time they are planning on being here.  Let me know asap.
Thank you,
Michael B
LLPS

From: Howard Deeter 
Sent: Wednesday, September 18, 2013 3:10 PM
To: [email-masked] 
Subject: Trial Agreement Contract

Mike,

Attached is the signed trial agreement form. I hope Steve appreciates that GBC has been upfront about the mistake they made and are losing considerable profit if not all by sending in new equipment, which of course we both agree is the right thing to do.

I will call as soon as I have an ETA for the new laminating system.

-- 

Best Regards,

Howard Deeter
Market Wide Format Specialist

Konica Minolta Business Solutions U.S.A., INC.
38777 Six Mile Road
Suite 103
Livonia, MI 48152

Direct   734-452-4199
Cell      248-884-2226
Fax      734-953-2601

e-mail: [email-masked]  
KMBS website: www.kmbs.konicaminolta.us 
Bluebeam Software: www.bluebeam.com/us/partners/network/konicaminolta/standard/